@charset "Shift_JIS";
/* CSS Document */


#bgBox{
	background-color:none;
}




/* body
----------------------------------------------- */
body {
	background:url(../../images/head_back.jpg) repeat-x #fff;
	}
.sub_back{
	background:url(../../images/head_subback.jpg) repeat-x #fff;
}


	
/* link color
----------------------------------------------- */
a:link,
a:visited,
a:active {
	color: #333;
	}
a:hover {
	color: #003366;
	}




/* left_contents　左側
----------------------------------------------- */

#left_contents h4{
	background-color:#185407;
	color:#fff;
		}
#left_contents h5{
	background-color:#3A2B15;
	color:#fff;
		}
#left_contents h6{
	background-color:#1B7847;
	color:#fff;
	}


/* left_menu 左側メニュー
----------------------------------------------- */

#left_contents .left_menu_green{
	border-bottom:1px dotted #999;
	background:url(../../images/left-menu_icon01.gif) no-repeat 7px 13px #DBF2E4;
}
#left_contents .left_menu_blue{
	border-bottom:1px dotted #999;
	background:url(../../images/left-menu_icon02.gif) no-repeat 7px 13px #D7F5FF;
}
#left_contents .left_menu_brown{
	border-bottom:1px dotted #999;
	background:url(../../images/left-menu_icon03.gif) no-repeat 7px 13px #E5D5A8;
}

/* left_jinkou 左側　国頭村の人口
----------------------------------------------- */
#left_contents .left_jinkou_table{
	background-color:#9FA09D;
	color:#333;
}
#left_contents .left_jinkou_td01{
	background-color:#E8EBE2;
	}
#left_contents .left_jinkou_td02{
	background-color:#FAF3E8;
	}
#left_contents .left_jinkou_td03{
	background-color:#fff;
	}

/* left_green 左側 行政情報 ・各種様式
----------------------------------------------- */

#left_contents .left_green li a:link{
	color:#fff;
}
#left_contents .left_green li a:visited{
	color:#fff;
}
#left_contents .left_green li a:hover{
	color:#fff;
}
#left_contents .left_green_01{
	border-bottom:1px dotted #fff;
	background:url(../../images/left-green_icon01.gif) no-repeat 10px 10px #23A160;
}
#left_contents .left_green_02{
	border-bottom:1px dotted #fff;
	background:url(../../images/left-green_icon02.gif) no-repeat 10px 10px #23A160;
}
#left_contents .left_green_03{
	border-bottom:1px dotted #fff;
	background:url(../../images/left-green_icon03.gif) no-repeat 10px 10px #23A160;
}
#left_contents .left_green_04{
	border-bottom:1px dotted #fff;
	background:url(../../images/left-green_icon04.gif) no-repeat 10px 10px #23A160;
}
#left_contents .left_green_05{
	background:url(../../images/left-green_icon05.gif) no-repeat 10px 10px #23A160;
}



/* top_contents トップページコンテンツ
----------------------------------------------- */

#top_contents .top_bnr li a:link{
	color:#222;
	
}
#top_contents .top_bnr li a:hover{
	color:#003366;
}


/* newsbox  新着情報
----------------------------------------------- */

#newsbox a:link,
#newsbox a:visited{
	color:#003366;

	}
#newsbox a:hover{
	color:#003366;
	}

#newsbox dt {
	color:#333;
	
	}

/* 奇数行の背景色を変更 */
#newsbox dl:nth-child(even){
      background-color: #eee;
    }

/* sekai-newsbox  世界自然遺産推進室の新着情報
----------------------------------------------- */

#sekai-newsbox a:link,
#sekai-newsbox a:visited{
	color:#003366;

	}
#sekai-newsbox a:hover{
	color:#003366;

	}

#sekai-newsbox dt {
	color:#333;
	
	}

/* 奇数行の背景色を変更 */
#sekai-newsbox dl:nth-child(even){
      background-color: #eee;
    }


/* living-info  暮らし情報
----------------------------------------------- */

.living-info li{

	color:#212121;
}

/*----------------------------------------------------
	#footer
----------------------------------------------------*/

#footer{
	background:url(../../images/footer_back.gif) repeat-x left top #fff;
	}

#footer .footer-adress{
	color:#fff;
}




/* ぱんくず
----------------------------------------------- */
#pankuzu a{
	color:#3883CF;
	}
#pankuzu a:hover{
	color:#003366;
	}
	
/* subcontents コンテンツ
----------------------------------------------- */
#subcontents p{
	color:#333;
	}
#subcontents h2{
	color:#000;
}
#subcontents h3{
	color:#000;
}
#subcontents h4{
	color:#000;
}
#subcontents a:link{
	color:#3883CF;
}
#subcontents a:visited{
	color:#3883CF;
}
#subcontents a:hover {
	color: #003366;
	}

/* .table_back テーブル
----------------------------------------------- */
#subcontents .table_back{
	background-color:#ccc;
}
#subcontents .table_back td{
	color:#333;
}
#subcontents .td_green{
	background-color:#D1E4C5;
}
#subcontents .td_white{
	background-color:#fff;
}

	
/* gyouseinewsbox  行政情報
----------------------------------------------- */
.gyouseinewsbox h3{
	color:#000;
}
.gyouseinewsbox a:link{
	color:#003366;
	}
.gyouseinewsbox a:hover{
	color:#003366;
	}
.gyouseinewsbox dt {
	color:#333;
		}
/* 奇数行の背景色を変更 */
.gyouseinewsbox dl:nth-child(even){
      background-color: #eee;
    }
.gyouseinewsbox li{
	background-color:#fff;
	border-bottom:1px solid #ccc;
}

/****************************************

          Main

*****************************************/


/* maincontents メインコンテンツ
----------------------------------------------- */
#maincontents p{
	color:#333;
	}
#maincontents h2{
	color:#000;
}
#main .mainttl{
	background-color:#468C00;
	color:#fff;	
}
#main .post h2{
	background:none;
}
#main .post h3{
	background:none;
}
#main a:link{
	color:#3883CF;
}
#main a:visited{
	color:#3883CF;
}
#main a:hover {
	color: #003366;
	}
/****************************************

      singlemain singleページの文字サイズ

*****************************************/
#singlemain .post p{
	color:#333;
}
#singlemain .post h2{
	background:none;
}
#singlemain .post h3{
	background:none;
}


/****************************************

          Sidebar

*****************************************/


#sidebar .widget_categories h2,
#sidebar .widget_archive h2{
	color:#685131;
}

#calendar_wrap a:link,
#calendar_wrap a:visited{
	color:#3883CF;
}
#calendar_wrap a:hover{
	color: #003366;
	}
#wp-calendar caption{
	color:#685131;
}
.widget{
	background-color:#FFFCEB;
	color:#685131;
}

/****************************************

      20190508追加

*****************************************/

#accessmap h3{
	color:#1F1F1F;
	background:none;
}

#accessmap .green-table td a:link,
#accessmap .green-table td a:visited,
#accessmap .green-table td a:hover{
	color:#1f1f1f;
}
#accessmap .green-table th {
    color: #fff;
    background: #70AD47;
    }
#accessmap .green-table tr:nth-child(odd) {
    background: #EBF1E9;
}	
#accessmap .green-table tr:nth-child(even) {
    background: #D5E3CF;
}

#accessmap .orange-table td a:link,
#accessmap .orange-table td a:visited,
#accessmap .orange-table td a:hover{
	color:#1f1f1f;
}
#accessmap .orange-table th {
    color: #fff;
    background: #ED7D31;
    }
#accessmap .orange-table tr:nth-child(odd) {
    background: #F8D7CD;
}	
#accessmap .orange-table tr:nth-child(even) {
    background: #FCECE8;
}
#accessmap .font16{
	color:#000;
}





























/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix { display: block;}
/* End hide from IE-mac */
